<!DOCTYPE html>
<htm lang="en">
  <head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta name="description" content="CVSS Calculator Has Moved">
    <title>CVSS Calculator has moved</title>
  </head>
  <body>
    <h1>The CVSS Calculator has been relocated.</h1>
    <p>
      The CVSS Calculator has moved to a new URL. You can now find it at <a href="https://gitlab-com.gitlab.io/gl-security/product-security/appsec/cvss-calculator/">https://gitlab-com.gitlab.io/gl-security/product-security/appsec/cvss-calculator/</a>
    </p>
  </body>
</html>
